Subject: TR: Frro via Becho and Bank detail
From: jaures becho <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Aug 2019 14:08:47 +0000

Hi Ashish,

This is Becho, as requested here is my Frro and my salary account detail, since my account has been opened i'm not getting bank transfer, I'm still getting check. If you can please update it so that I receive bank transfer.
And I would like my breakdown for the past month to understand the reason of the deduction.

Name: Davy jaures Becho
A/c no: 50100286877499
Customer ID:130378582
Bank name: HDFC

Kind Regard,
Becho Jaures
________________________________
De : jaures becho
Envoyé : mardi 28 mai 2019 07:22
À : [email-masked] <[email-masked]>
Objet : Frro via Becho

Hi Ashfaque,

Here is my Frro Visa

Kind regards,
BECHO

Get Outlook for Android<https://aka.ms/ghei36>